{
  "TEAM":"Equipo",
  "MATCH":"Partido",
  "TEAMS":"Equipos",
  "SQUAD":"Equipo",
  "STATS":"Estadísticas",
  "MATCHES":"Partidos",
  "LOADING":"Actualizando...",
  "TOP_STATS":"Mejores estadísticas",
  "AVERAGE_POSSESSION":"Posesión promedio",
  "DUELS_WON":"Duelos ganados",
  "PASSING_ACCURACY":"Precisión de pase",
  "GOALS_PER_GAME":"Goles por partido",
  "ASSISTS":"Asistencias",
  "GOALS_ASSISTS":"Goles+Asistencias",
  "YELLOW_CARDS":"Tarjetas amarillas",
  "RED_CARDS":"Tarjetas Rojas",
  "GAMES_PLAYED":"Partidos jugados",
  "GOALS":"Goles",
  "HEADED_GOALS":"Goles de cabeza",
  "DUELS":"Duelos",
  "OFFSIDES":"Fueras de juego",
  "TODAY":"Hoy",
  "YESTERDAY":"Ayer",
  "TOMORROW":"Mañana",
  "ATTACK":"Ataque",
  "TOTAL_SHOTS":"Tiros totales",
  "SHOT_ACCURACY":"Precisión de tiro",
  "GOALS_FROM_INSIDE_BOX":"Goles dentro del área",
  "GOALS_FROM_OUTSIDE_BOX":"Goles fuera del área",
  "GOALS_FROM_SET_PIECES":"Goles a balón parado",
  "PENALTIES":"Penales",
  "PENALTY_SUCCESS":"Precisión de penalty",
  "GOALS_CONCEDED":"Goles en contra",
  "GOALS_CONCEDED_PER_GAME":"Goles en contra por partido",
  "CLEAN_SHEETS":"Portería a cero",
  "DEFENCE":"Defensa",
  "TACKLES":"Entradas",
  "TACKLES_WON":"Entradas con éxito",
  "CLEARANCES":"Despejes",
  "BLOCKED_SHOTS":"Tiros bloqueados",
  "DISTRIBUTION":"Distribución",
  "INTERCEPTIONS":"Intercepciones",
  "TOTAL_CROSSES":"Centros totales",
  "SUCCESSFUL_CROSSES":"Centros completados",
  "FOUL_WON":"Falta ganada",
  "DISCIPLINE":"Disciplina",
  "FOUL_AGAINST":"Falta en contra",
  "PENALTIES_CONCEDED":"Penales en contra",
  "GENERAL_PLAY":"General",
  "NUMBER":"Número",
  "AGE":"Edad",
  "PLEASE_WAIT":"Próximamente",
  "LOGOUT":"Cerrar sesión",
  "TABLE":"Clasificación",
  "SCHEDULE":"Calendario",
  "GP":"J",
  "DIFF":"Dif",
  "PT":"Pt",
  "COMING_SOON":"Próximamente",
  "MATCHDAY":"Jornada",
  "KNOCKOUT":"Eliminatoria",
  "STATISTICS":"Estadísticas",
  "TEAMS_LIST":"Lista de equipos",
  "SELECT_MATCHDAY":"Seleccione jornada",
  "HIGHLIGHTS":"Resumen",
  "INFO":"Información",
  "MATCH_FACTS":"Hechos",
  "PRELIMINARY":"Preliminar",
  "POSTLIMINARY":"Posterior",
  "WHO_WILL_WIN":"Quien ganará?",
  "HOME_WINS":"Local gana",
  "AWAY_WINS":"Visitante",
  "DRAW":"Igual",
  "VOTES":"votos",
  "TIME_TO_START":"El partido empieza en",
  "HOME":"En Casa",
  "LIVE":"Directo",
  "OVERVIEW":"Resumen",
  "LIVE_TICKER":"El Directo",
  "LIVE_STATISTICS":"Estadísticas",
  "LINEUP":"Alineación",
  "DATE":"Fecha",
  "REFEREE":"Árbitro",
  "STADIUM":"Estadio",
  "VIEWERS":"Espectadores",
  "GROUP":"Grupo",
  "POSTPONED":"Pospuesto",
  "PRE_MATCH":"Este partido todavía no ha comenzado.",
  "FIRST_HALF":"Primer tiempo",
  "HALF_TIME":"Tiempo de descanso",
  "SECOND_HALF":"Segundo tiempo",
  "EXTRA_FIRST_HALF":"Primer tiempo de la prórroga",
  "EXTRA_SECOND_HALF":"Segundo tiempo de la prórroga",
  "SHOOT_OUT":"Tanda de penaltis",
  "FULL_TIME":"El partido ha terminado",
  "ABANDONED":"Partido pospuesto\/cancelado",
  "MEDIA":"Medios",
  "ALL_TEAMS":"Todos los equipos",
  "PENALTY":"Penalti",
  "OWN_GOAL":"Autogol",
  "NEW":"Nuevo",
  "EVENT":"Eventos",
  "EVENTS":"Eventos",
  "MIDFIELD":"Centro",
  "GOALKEEPER":"Portero",
  "STANDINGS":"Tabla",
  "AWAY":"Exterior",
  "FOR":"para",
  "POSSESSION":"Posesión",
  "AERIAL_DUELS_WON":"Duelos aéreos ganados",
  "CORNERS":"Saques de esquina",
  "SHOTS_ON_TARGET":"Tiros a puerta",
  "SHOTS_ON_BAR":"Tiros al palo",
  "SHOTS_FROM_INSIDE_BOX":"Tiros desde dentro del área",
  "SHOTS_FROM_OUTSIDE_BOX":"Tiros desde fuera del área",
  "TOTAL_PASSES":"Pases totales",
  "LONG_PASSES":"Pases largos",
  "PASSING_ACCURACY_OPP_HALF":"Precis. pase del campo ofensivo",
  "PASSING_ACCURACY_OWN_HALF":"Precisión de pase en tu campo",
  "FOULS_CONCEDED":"Faltas cometidas",
  "FULL_DATE_FORMAT":"dddd, DD MMM HH:MM",
  "DATE_FORMAT":"DD\/MM\/YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Consulta el resto de la noticia en nuestras aplicaciones móvil",
  "MORE_NEWS":"Consulta el resto de noticias en nuestras aplicaciones móvil",
  "ANDROID_STORE_TITLE":"Descárgate la aplicación para Android!",
  "WINDOWS_PHONE_STORE_TITLE":"Descárgate la aplicación para Windows Phone!",
  "IOS_STORE_TITLE":"Descárgate la aplicación para iOS!",
  "WINDOWS_STORE_TITLE":"Descárgate la aplicación para Windows!",
  "ONEPLAYER":"Oneplayer",
  "ONEPLAYER_VOTED_BY":"votos",
  "ONEPLAYER_OPENS_SOON":"One Player comienza pronto.",
  "ONEPLAYER_LEADER":"Líder actual",
  "ONEPLAYER_WINNER":"Ganador",
  "ONEPLAYER_PICK_NOW":"Elige ahora",
  "ONEPLAYER_WHO":"Quién es tu One Player?",
  "ONEPLAYER_PICK":"Elige tu One Player de la lista!",
  "ONEPLAYER_PICKED":"Has elegido a",
  "ONEPLAYER_ALL_RANKINGS":"Ver votaciones",
  "ONEPLAYER_RIGHT":"Tenías razón!",
  "ABOUT":"Sobre",
  "NEWS":"Noticias",
  "TOP_COMPETITIONS":"Competiciones Top",
  "COMPETITIONS":"Competiciones",
  "SEARCH_NO_RESULT":"No hay resultados para",
  "BROWSE":"Navega",
  "SEARCH_INPUT_TO_SHORT":"Por favor, introduce al menos 3 caracteres",
  "NATIONAL_TEAM":"Selección nacional",
  "ABOUT_HEADER":"Responsable por los efectos de Telemediengesetzes (TMG) y el Rundfunkstaatsvertrag (RStV) en Alemania:",
  "ABOUT_DIRECTOR":"Director general:",
  "ABOUT_TAX_NUMBER":"IVA:",
  "ABOUT_COURT":"Tribunal de registro: Amtsgericht Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"Contacto",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Política de privacidad",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"Términos y Condiciones",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Versión",
  "DEFENDER":"Defensor",
  "MIDFIELDER":"Centrocampista",
  "FORWARD":"Ataque",
  "SUBSTITUTIONS":"Cambios",
  "NO_GAME_TODAY":"No hay partidos hoy.",
  "ALL_MATCHES":"Todos"
}